{

  "CLIENT_PROPERTIES_TAB_DETAILS": "詳細",
  "CLIENT_PROPERTIES_TAB_HISTORY": "履歴",
  "CLIENT_PROPERTIES_TAB_CONFIGURATION": "構成",
  "CLIENT_PROPERTIES_TAB_CLIENTS": "クライアント",

  "CLIENT_PROPERTIES_SECTION_DETAILS_OVERVIEW": "概要",
  "CLIENT_PROPERTIES_SECTION_DETAILS_STATISTICS": "統計",
  "CLIENT_PROPERTIES_SECTION_DETAILS_DPI": "ディープパケットインスペクション",

  "CLIENT_PROPERTIES_DPI_TABLE_HEADER_NAME_APPLICATION": "アプリケーション",
  "CLIENT_PROPERTIES_DPI_TABLE_HEADER_NAME_APPLICATION_NAME": "名前",
  "CLIENT_PROPERTIES_DPI_TABLE_HEADER_NAME_BYTES": "バイト",
  "CLIENT_PROPERTIES_DPI_TABLE_HEADER_NAME_PACKETS": "パケット",
  "CLIENT_PROPERTIES_DPI_OTHER": "その他",
  "CLIENT_PROPERTIES_DPI_UNKNOWN": "不明",
  "CLIENT_PROPERTIES_DPI_UP": "アップ",
  "CLIENT_PROPERTIES_DPI_DOWN": "ダウン",
  "CLIENT_PROPERTIES_DPI_TABLE_NO_DATA": "利用できるDPIデータはありません",

  "CLIENT_PROPERTIES_SECTION_CONFIGURE_GENERAL": "一般",
  "CLIENT_PROPERTIES_SECTION_CONFIGURE_NETWORK": "ネットワーク",

  "CLIENT_PROPERTIES_HEADER_INTER_NETWORK": "LAN Traffic",
  "CLIENT_PROPERTIES_HEADER_ACTIVITY": "アクティビティ",

  "CLIENT_PROPERTIES_SHOW_HISTORICAL_DATA": "履歴データを表示",
  "CLIENT_PROPERTIES_MANAGE_HISTORICAL_DATA": "データ収集を管理",
  "CLIENT_PROPERTIES_NO_STATISTICS_FOR_KNOWN_CLIENT": "現在接続されていないクライアントは、統計履歴のみ利用できます。",

  "CLIENT_PROPERTIES_LABEL_ALIAS": "エイリアス",
  "CLIENT_PROPERTIES_LABEL_ACTIVITY": "アクティビティ",
  "CLIENT_PROPERTIES_LABEL_CONNECTED_AP": "接続されたAP",
  "CLIENT_PROPERTIES_LABEL_DEVICE_TYPE": "タイプ",
  "CLIENT_PROPERTIES_LABEL_DEVICE_VENDOR": "ベンダー",
  "CLIENT_PROPERTIES_LABEL_DEVICE_ID": "カテゴリー",
  "CLIENT_PROPERTIES_LABEL_DEVICE_OS_NAME": "OS",
  "CLIENT_PROPERTIES_LABEL_WIFI_SATISFACTION": "WiFiエクスペリエンス",
  "CLIENT_PROPERTIES_LABEL_WIFI_CAUSE": "原因",
  "CLIENT_PROPERTIES_LABEL_WIFI_RECOMMENDATION": "推薦",
  "CLIENT_PROPERTIES_LABEL_ESSID": "ESSID",
  "CLIENT_PROPERTIES_LABEL_FIXED_IP": "固定IPアドレス",
  "CLIENT_PROPERTIES_LABEL_HOSTNAME": "ホスト名",
  "CLIENT_PROPERTIES_LABEL_IP_ADDRESS": "IPアドレス",
  "CLIENT_PROPERTIES_LABEL_IP_ADDRESSES": "IP Addresses",
  "CLIENT_PROPERTIES_LABEL_INTER_NETWORK_DOWN_PKTS_BYTES": "ダウン パケット/バイト",
  "CLIENT_PROPERTIES_LABEL_INTER_NETWORK_UP_PKTS_BYTES": "アップ パケット/バイト",
  "CLIENT_PROPERTIES_LABEL_ACTIVITY_DOWN_PKTS_BYTES": "ダウン パケット/バイト",
  "CLIENT_PROPERTIES_LABEL_ACTIVITY_UP_PKTS_BYTES": "アップ パケット/バイト",
  "CLIENT_PROPERTIES_LABEL_LAST_SEEN": "最後の閲覧時間",
  "CLIENT_PROPERTIES_LABEL_LAST_ACTIVITY": "直近のアクティビティ",
  "CLIENT_PROPERTIES_LABEL_MAC_ADDRESS": "MACアドレス",
  "CLIENT_PROPERTIES_LABEL_NETWORK": "ネットワーク",
  "CLIENT_PROPERTIES_LABEL_NOTE": "注",
  "CLIENT_PROPERTIES_LABEL_PORT": "ポート",
  "CLIENT_PROPERTIES_LABEL_POWER_SAVE": "省電力",
  "CLIENT_PROPERTIES_LABEL_RX_RATE": "Rxレート",
  "CLIENT_PROPERTIES_LABEL_SIGNAL": "シグナル",
  "CLIENT_PROPERTIES_LABEL_TX_RATE": "Txレート",
  "CLIENT_PROPERTIES_LABEL_UPTIME": "稼働時間",
  "CLIENT_PROPERTIES_LABEL_USER_GROUP": "ユーザーグループ",
  "CLIENT_PROPERTIES_LABEL_CHANNEL": "チャネル",

  "CLIENT_PROPERTIES_VALUES_LAST_ACTIVITY_JUST_NOW": "たった今",
  "CLIENT_PROPERTIES_VALUES_LAST_SEEN_NEVER": "なし",
  "CLIENT_PROPERTIES_VALUES_POWER_SAVE_ENABLED": "有効",
  "CLIENT_PROPERTIES_VALUES_POWER_SAVE_NOT_ENABLED": "有効ではありません",
  "CLIENT_PROPERTIES_VALUES_UPDATE_USER_GROUP": "ユーザーグループを更新",
  "CLIENT_PROPERTIES_VALUES_USER_GROUP_AUTOMATIC": "WLANユーザーグループに委ねる",
  "CLIENT_PROPERTIES_VALUES_USE_FIXED_IP": "固定IPアドレスの使用",
  "CLIENT_PROPERTIES_VALUES_NO_FIXED_IP": "固定IPアドレスを使用しないでください",

  "CLIENT_PROPERTIES_HISTORY_TABLE_HEADER_DATE_TIME": "日/時",
  "CLIENT_PROPERTIES_HISTORY_TABLE_HEADER_DURATION": "期間",
  "CLIENT_PROPERTIES_HISTORY_TABLE_HEADER_DOWN": "ダウン",
  "CLIENT_PROPERTIES_HISTORY_TABLE_HEADER_UP": "アップ",
  "CLIENT_PROPERTIES_HISTORY_TABLE_EMPTY": "このクライアントの履歴はありません。",

  "CLIENT_PROPERTIES_USER_GROUP_NOTE": "このユーザーグループを選択すると、クライアントは自身が接続しているワイヤレスネットワークの設定済みユーザーグループとレート制限（ある場合）を無視します。",

  "CLIENT_PROPERTIES_BATCH_PROPERTY_PANEL_TITLE": "バッチクライアント設定",
  "CLIENT_PROPERTIES_BATCH_TABLE_HEADER_NAME": "名前",
  "CLIENT_PROPERTIES_BATCH_TABLE_HEADER_IP": "IPアドレス",
  "CLIENT_PROPERTIES_BATCH_TABLE_EMPTY": "バッチ設定用に選択されたクライアントはありません。",

  "CLIENT_PROPERTIES_BATCH_SHOW_CURRENT_IP_ADDRESSES": "現在のIPを表示する",
  "CLIENT_PROPERTIES_BATCH_HIDE_CURRENT_IP_ADDRESSES": "現在のIPを隠す",
  "CLIENT_PROPERTIES_BATCH_IP_ADDRESS_UNAVAILABLE": "オフライン",

  "CLIENT_PROPERTIES_CHANGES_BATCH_APPLY_SUCCESS": "選択したすべてのクライアントに変更が正常に適用されました。",
  "CLIENT_PROPERTIES_CHANGES_BATCH_APPLY_MIXED": "一部のクライアントに変更が正常に適用されました。",
  "CLIENT_PROPERTIES_CHANGES_BATCH_APPLY_NONE": "変更は実行されませんでした。",
  "CLIENT_PROPERTIES_CHANGES_BATCH_APPLY_ERROR": "変更を実行中にエラーが発生しました。",

  "CLIENT_PROPERTIES_PENDING_CHANGES_BATCH_APPLY_SUCCESS": "選択したすべてのクライアントに保留中の変更が正常に適用されました。",
  "CLIENT_PROPERTIES_PENDING_CHANGES_BATCH_APPLY_MIXED": "一部のクライアントに保留中の変更が正常に適用されました。",
  "CLIENT_PROPERTIES_PENDING_CHANGES_BATCH_APPLY_NONE": "保留中の変更は実行されませんでした。",
  "CLIENT_PROPERTIES_PENDING_CHANGES_BATCH_APPLY_ERROR": "変更を実行中にエラーが発生しました。",

  "CLIENT_PROPERTIES_PENDING_CHANGES_NOTIFICATION_TITLE": "クライアントには保留中の変更があります。",
  "CLIENT_PROPERTIES_PENDING_CHANGES_FORGET_CONFIRM_TITLE": "保留中の変更を忘れますか？",
  "CLIENT_PROPERTIES_PENDING_CHANGES_FORGET_CONFIRM_MESSAGE": "このプロパティパネルを閉じてよろしいですか？適用されていない保留中の変更があります。",
  "CLIENT_PROPERTIES_PENDING_CHANGES_APPLY_SUCCESS": "保留中の変更はすべて保存され{{clientName}}に正常に適用されました。",
  "CLIENT_PROPERTIES_PENDING_CHANGES_APPLY_ERROR": "{{clientName}}への変更を保存中にエラーが発生しました。",


  "DEVICE_PROPERTIES_ELITE_LABEL_ACTIONS_ACCEPT_TOS": "I accept the <a class=\"appLink\" href=\"{{link}}\" target=\"_blank\">Terms of Service</a>",
  "DEVICE_PROPERTIES_ELITE_LABEL_ELITE_BILLING": "エリートビリング",
  "DEVICE_PROPERTIES_ELITE_LABEL_EXTEND_SUBSCRIPTION": "サブスクリプションの延長",
  "DEVICE_PROPERTIES_ELITE_LABEL_SERVICE_END": "Eliteサービスの終了",
  "DEVICE_PROPERTIES_ELITE_LABEL_SERVICE_START": "エリートサービスの開始",
  "DEVICE_PROPERTIES_ELITE_LABEL_STATUS": "デバイスの状況",
  "DEVICE_PROPERTIES_ELITE_LABEL_TIME_LEFT": "サービスの残り時間",
  "DEVICE_PROPERTIES_ELITE_LABEL_ACTIONS": "アクション",
  "DEVICE_PROPERTIES_ELITE_INSTANT_RMA_BUTTON": "即時RMA",
  "DEVICE_PROPERTIES_ELITE_VALUE_STATUS_REPLACING": "交換",
  "DEVICE_PROPERTIES_ELITE_VALUE_STATUS_RMA_IN_PROGRESS": "処理中のRMA",
  "DEVICE_PROPERTIES_ELITE_VALUE_STATUS_VERIFIED": "検証済み",
  "DEVICE_PROPERTIES_ELITE_VALUE_STATUS_UNVERIFIED": "確認できません。アップグレードが必要です",
  "DEVICE_PROPERTIES_ELITE_VALUE_STATUS_REPLACED": "交換済",
  "DEVICE_PROPERTIES_ELITE_VALUE_STATUS_REVOKED": "取り消し",
  "DEVICE_PROPERTIES_ELITE_VALUE_STATUS_UNKNOWN": "不明、更新してください",

  "DEVICE_PROPERTIES_TAB_DETAILS": "詳細",
  "DEVICE_PROPERTIES_TAB_CLIENTS": "クライアント",
  "DEVICE_PROPERTIES_TAB_CONFIGURATION": "構成",
  "DEVICE_PROPERTIES_TAB_ADOPT": "追加",
  "DEVICE_PROPERTIES_TAB_NETWORKS": "ネットワーク",
  "DEVICE_PROPERTIES_TAB_PORTS": "ポート",
  "DEVICE_PROPERTIES_TAB_DEVICES": "デバイス",
  "DEVICE_PROPERTIES_TAB_TOOLS": "ツール",
  "DEVICE_PROPERTIES_TAB_STATS": "統計",
  "DEVICE_PROPERTIES_TAB_WARNINGS": "警告",

  "DEVICE_PROPERTIES_SECTION_DETAILS_DOWNLINKS": "ダウンリンク",
  "DEVICE_PROPERTIES_SECTION_DETAILS_RADIO_NA": "無線 (11N/A)",
  "DEVICE_PROPERTIES_SECTION_DETAILS_RADIO_NA_AC": "無線(11N/A/AC)",
  "DEVICE_PROPERTIES_SECTION_DETAILS_RADIO_NG": "無線(11N/B/G)",
  "DEVICE_PROPERTIES_SECTION_DETAILS_RF_ENVIRONMENT": "RF環境",
  "DEVICE_PROPERTIES_SECTION_DETAILS_AIR_TIME": "AirTime",
  "DEVICE_PROPERTIES_SECTION_DETAILS_AIR_VIEW": "AirView",
  "DEVICE_PROPERTIES_SECTION_DETAILS_ELITE": "エリート",
  "DEVICE_PROPERTIES_SECTION_DETAILS_UPLINK": "アップリンク",
  "DEVICE_PROPERTIES_SECTION_DETAILS_UPLINK_TYPE_WIRED": "有線",
  "DEVICE_PROPERTIES_SECTION_DETAILS_UPLINK_TYPE_WIRELESS": "ワイヤレス",
  "DEVICE_PROPERTIES_SECTION_DETAILS_WAN": "WAN",
  "DEVICE_PROPERTIES_SECTION_DETAILS_OVERVIEW": "概要",
  "DEVICE_PROPERTIES_SECTION_DETAILS_PERFORMANCE": "パフォーマンス（直近24時間）",
  "DEVICE_PROPERTIES_SECTION_DETAILS_PSU": "電源",
  "DEVICE_PROPERTIES_SECTION_DETAILS_WLANS": "WLANs",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_ADVANCED": "高度な",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_AIRTIME_FAIRNESS": "エアタイムフェアネス",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_BAND_STEERING": "バンドステアリング",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_COMMON_SETTINGS": "Common settings",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_COPY": "構成をコピー",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_CUSTOM_UPGRADE": "カスタムアップグレード",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_DEBUG_TERMINAL": "端末をデバッグする",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_DISABLE": "このデバイスを無効にする",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_DISABLE_BATCH": "これらのデバイスを無効にする",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_ENABLE": "このデバイスを有効にする",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_ENABLE_BATCH": "これらのデバイスを有効にする",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_FORGET": "このデバイスを消去",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_FORGET_BATCH": "これらのデバイスを忘れる",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_DOWNLOAD_DEVICE_INFO": "デバイス情報をダウンロード",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_GENERAL": "一般",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_MANAGE_DEVICE": "デバイスを管理",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_MANAGE_DEVICE_BATCH": "デバイスを管理",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_NETWORK": "ネットワーク",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_PROFILE_OVERRIDES": "プロファイルの上書き",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_PROVISION": "プロビジョン行使",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_RADIOS": "無線",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_RESET_BUTTON": "リセットボタン",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_SERVICES": "サービス",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_TAGS": "デバイスタグ",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_TAGS_BATCH": "共通のデバイスタグ",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_WAN": "WAN",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_WAN_1": "WAN 1",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_WAN_2": "WAN 2",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_WIRELESS_UPLINKS": "ワイヤレスアップリンク",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_WLANS": "WLANs",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_CANCEL_MIGRATE": "デバイスの移行をキャンセル",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_CANCEL_MIGRATE_BATCH": "このデバイスの移行をキャンセル",

  "DEVICE_PROPERTIES_SECTION_CONFIGURE_RADIOS_SUBSECTION_NG": "無線2G (11n/b/g)",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_RADIOS_SUBSECTION_NA": "無線5G (11n/a)",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_RADIOS_SUBSECTION_NA_AC": "無線5G (11n/a/ac)",

  "DEVICE_PROPERTIES_SECTION_CONFIGURE_WLANS_SUBSECTION_NG": "WLAN 2G (11n/b/g)",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_WLANS_SUBSECTION_NA": "WLAN 5G (11n/a)",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_WLANS_SUBSECTION_NA_AC": "WLAN 5G (11n/a/ac)",

  "DEVICE_PROPERTIES_SECTION_CONFIGURE_WLANS_SUBSECTION_OVERRIDE_NG": "WLAN 2G (11n/b/g) - オーバーライド{{name}}",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_WLANS_SUBSECTION_OVERRIDE_NA": "WLAN 5G (11n/a) - オーバーライド{{name}}",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_WLANS_SUBSECTION_OVERRIDE_NA_AC": "WLAN 5G (11n/a/ac) - オーバーライド{{name}}",

  "DEVICE_PROPERTIES_SECTION_ADVANCED_ADOPT": "高度な追加",

  "DEVICE_PROPERTIES_SECTION_TAGS_EMPTY": "タグが構成されていません。",
  "DEVICE_PROPERTIES_SECTION_TAGS_EMPTY_BATCH": "選択したデバイス上でタグが構成されていません。",

  "DEVICE_PROPERTIES_SECTION_CONFIGURE_WAN_SUBSECTION_IPV4": "IPv4",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_WAN_SUBSECTION_IPV6": "IPv6",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_WAN_SUBSECTION_COMMON": "共通設定",

  "DEVICE_PROPERTIES_SECTION_ALERTS": "アラート",

  "DEVICE_PROPERTIES_LABEL_8021X_CONTROL": "802.1Xコントロール",
  "DEVICE_PROPERTIES_LABEL_ACTIVITY": "アクティビティ",
  "DEVICE_PROPERTIES_LABEL_AGGREGATE_PORTS": "アグリゲートポート",
  "DEVICE_PROPERTIES_LABEL_AIRTIME_FAIRNESS": "エアタイムフェアネス",
  "DEVICE_PROPERTIES_LABEL_ALIAS": "エイリアス",
  "DEVICE_PROPERTIES_LABEL_ALTERNATE_DNS": "代替DNS",
  "DEVICE_PROPERTIES_LABEL_ANTENNA_GAIN": "アンテナの利得",
  "DEVICE_PROPERTIES_LABEL_SELECT_ANTENNA": "アンテナ",
  "DEVICE_PROPERTIES_LABEL_BAND_STEERING": "バンドステアリング",
  "DEVICE_PROPERTIES_LABEL_BOARD_REV": "ボードの改訂",
  "DEVICE_PROPERTIES_LABEL_WIFI_EXPERIENCE_2G": "WiFi Experience (2g)",
  "DEVICE_PROPERTIES_LABEL_WIFI_EXPERIENCE_5G": "WiFi Experience (5g)",
  "DEVICE_PROPERTIES_LABEL_CELL_SIZE_TUNING": "セルの大きさを調整",
  "DEVICE_PROPERTIES_LABEL_CHANNEL": "チャネル",
  "DEVICE_PROPERTIES_LABEL_CHANNEL_WIDTH": "チャネル幅",
  "DEVICE_PROPERTIES_LABEL_CHANNEL_UTILIZATION" : "チャネル利用 (使用中/Rx/Tx)",
  "DEVICE_PROPERTIES_LABEL_CONFIGURE_IP": "IPを構成",
  "DEVICE_PROPERTIES_LABEL_CONNECTION_TYPE": "接続タイプ",
  "DEVICE_PROPERTIES_LABEL_CONNECTION_TYPE_IPV6": "接続タイプ",
  "DEVICE_PROPERTIES_LABEL_DNS_SUFFIX": "DNSサフィックス",
  "DEVICE_PROPERTIES_LABEL_DOWN_ACTIVITY": "アクティビティの停止",
  "DEVICE_PROPERTIES_LABEL_DOWN_PKTS_BYTES": "ダウン パケット/バイト",
  "DEVICE_PROPERTIES_LABEL_DUPLEX": "二重通信",
  "DEVICE_PROPERTIES_LABEL_ECHO_SERVER": "Echoサーバー",
  "DEVICE_PROPERTIES_LABEL_FAN_LEVEL": "ファンレベル",
  "DEVICE_PROPERTIES_LABEL_FAN_STATE": "ファンの状態",
  "DEVICE_PROPERTIES_LABEL_FLOW_CONTROL": "フロー制御",
  "DEVICE_PROPERTIES_LABEL_FORWARD_IP": "IPを転送",
  "DEVICE_PROPERTIES_LABEL_FORWARD_PORT": "転送ポート",
  "DEVICE_PROPERTIES_LABEL_FROM": "転送元",
  "DEVICE_PROPERTIES_LABEL_FULL_DUPLEX": "全二重通信",
  "DEVICE_PROPERTIES_LABEL_GATEWAY": "ゲートウェイ",
  "DEVICE_PROPERTIES_LABEL_FALLBACK_VLAN": "フォールバックVLAN",
  "DEVICE_PROPERTIES_LABEL_HARDWARE_OFFLOAD": "ハードウェアオフロード",
  "DEVICE_PROPERTIES_LABEL_HT": "HT",
  "DEVICE_PROPERTIES_LABEL_VHT": "VHT",
  "DEVICE_PROPERTIES_LABEL_INFORM_URL": "通知URL",
  "DEVICE_PROPERTIES_LABEL_IP_ADDRESS": "IPアドレス",
  "DEVICE_PROPERTIES_LABEL_IPV6_ADDRESS": "IPv6アドレス",
  "DEVICE_PROPERTIES_LABEL_ISOLATION": "アイソレーション",
  "DEVICE_PROPERTIES_LABEL_JUMBO_FRAME": "ジャンボフレーム",
  "DEVICE_PROPERTIES_LABEL_LAN_IP_ADDRESS": "LAN IPアドレス",
  "DEVICE_PROPERTIES_LABEL_LAST_SEEN": "最後の閲覧時間",
  "DEVICE_PROPERTIES_LABEL_LAST_UPLINK": "最後のアップリンク",
  "DEVICE_PROPERTIES_LABEL_LED": "LED",
  "DEVICE_PROPERTIES_LABEL_LED_COLOR": "LEDの色",
  "DEVICE_PROPERTIES_LABEL_LED_COLOR_BRIGHTNESS": "LEDの明るさ",
  "DEVICE_PROPERTIES_LABEL_LINK_NEGOTIATION": "リンクネゴシエーション",
  "DEVICE_PROPERTIES_LABEL_LINK_SPEED": "リンクスピード",
  "DEVICE_PROPERTIES_LABEL_LLDP": "LLDP",
  "DEVICE_PROPERTIES_LABEL_LLDP_MED": "LLDP MED",
  "DEVICE_PROPERTIES_LABEL_LOAD_AVERAGE": "ロードアベレージ",
  "DEVICE_PROPERTIES_LABEL_LOG": "記録",
  "DEVICE_PROPERTIES_LABEL_MAC_ADDRESS": "MACアドレス",
  "DEVICE_PROPERTIES_LABEL_MGMT_VLAN": "管理VLAN",
  "DEVICE_PROPERTIES_LABEL_MEMORY_USAGE": "メモリ使用状況",
  "DEVICE_PROPERTIES_LABEL_MESHING": "メッシュ状",
  "DEVICE_PROPERTIES_LABEL_MINIMUM_RSSI": "最小RSSI",
  "DEVICE_PROPERTIES_LABEL_MIN_RSSI_STRICT_MODE": "Strictモード",
  "DEVICE_PROPERTIES_LABEL_MIRRORING_PORT": "ミラーリングポート",
  "DEVICE_PROPERTIES_LABEL_MSS_CLAMPING": "MSSクランプ",
  "DEVICE_PROPERTIES_LABEL_MODEL": "モデル",
  "DEVICE_PROPERTIES_LABEL_NAME": "名前",
  "DEVICE_PROPERTIES_LABEL_NATIVE_NETWORK": "ネイティブネットワーク",
  "DEVICE_PROPERTIES_LABEL_NETWORKS_VLANS": "ネットワーク/VLAN",
  "DEVICE_PROPERTIES_LABEL_NETWORK": "ネットワーク",
  "DEVICE_PROPERTIES_LABEL_NUM_GUESTS": "ゲスト数",
  "DEVICE_PROPERTIES_LABEL_NUM_USERS": "ユーザー数",
  "DEVICE_PROPERTIES_LABEL_OPERATION": "オペレーション",
  "DEVICE_PROPERTIES_LABEL_OUTDOOR_MODE": "屋外モード",
  "DEVICE_PROPERTIES_LABEL_PASSWORD": "パスワード",
  "DEVICE_PROPERTIES_LABEL_PLENUM_RATED": "Plenum Rated",
  "DEVICE_PROPERTIES_LABEL_POE": "PoE",
  "DEVICE_PROPERTIES_LABEL_PORT": "ポート",
  "DEVICE_PROPERTIES_LABEL_PORT_AGGREGATION": "ポートアグリゲーションを有効にする",
  "DEVICE_PROPERTIES_LABEL_PORT_NUMBER": "ポート{{portLabel}}",
  "DEVICE_PROPERTIES_LABEL_PORT_NETWORK": "ネットワーク",
  "DEVICE_PROPERTIES_LABEL_SPEED_DUPLEX": "速度 / 二重通信",
  "DEVICE_PROPERTIES_LABEL_PORT_PROFILE": "スイッチポートのプロファイル",
  "DEVICE_PROPERTIES_LABEL_POE_POWER_CONSUMPTION": "PoE消費電力",
  "DEVICE_PROPERTIES_LABEL_POWER_CONSUMPTION": "消費電力",
  "DEVICE_PROPERTIES_LABEL_POWER_SOURCE_VOLTAGE": "電源電圧",
  "DEVICE_PROPERTIES_LABEL_PREFERRED_DNS": "優先DNS",
  "DEVICE_PROPERTIES_LABEL_PRIORITY": "優先度",
  "DEVICE_PROPERTIES_LABEL_PRIORITY_NUMBER": "優先度{{number}}",
  "DEVICE_PROPERTIES_LABEL_PROTOCOL": "プロトコル",
  "DEVICE_PROPERTIES_LABEL_PSU_POWER_CONSUMPTION": "消費電力",
  "DEVICE_PROPERTIES_LABEL_PSU_CURRENT": "電流",
  "DEVICE_PROPERTIES_LABEL_PSU_DC_TEMPERATURE": "温度",
  "DEVICE_PROPERTIES_LABEL_PSU_DC_INPUT_VOLTAGE": "入力電圧",
  "DEVICE_PROPERTIES_LABEL_PSU_DC_CHARGING": "バッテリーの充電",
  "DEVICE_PROPERTIES_LABEL_PSU_INPUT_VOLTAGE_TYPE": "入力電圧タイプ",
  "DEVICE_PROPERTIES_LABEL_PSU_MAX_INPUT_VOLTAGE": "最大入力電圧",
  "DEVICE_PROPERTIES_LABEL_PSU_MAX_POWER": "最大出力",
  "DEVICE_PROPERTIES_LABEL_PSU_MIN_INPUT_VOLTAGE": "最小入力電圧",
  "DEVICE_PROPERTIES_LABEL_PSU_PART_NUMBER": "部品番号",
  "DEVICE_PROPERTIES_LABEL_PSU_REVISION": "改訂",
  "DEVICE_PROPERTIES_LABEL_PSU_SERIAL_NUMBER": "シリアル番号",
  "DEVICE_PROPERTIES_LABEL_PSU_STATUS": "ステータス",
  "DEVICE_PROPERTIES_LABEL_PSU_VOLTAGE": "電圧",
  "DEVICE_PROPERTIES_LABEL_RADIUS_PROFILE": "RADIUSプロファイル",
  "DEVICE_PROPERTIES_LABEL_RATE_LIMIT": "速度制限",
  "DEVICE_PROPERTIES_LABEL_RESET_BUTTON": "リセットボタン",
  "DEVICE_PROPERTIES_LABEL_RX_PKTS_BYTES": "Rx パケット/バイト",
  "DEVICE_PROPERTIES_LABEL_RX_RATE": "Rxレート",
  "DEVICE_PROPERTIES_LABEL_RX_RETRY_DROPPED": "Rx リトライ/ドロップ",
  "DEVICE_PROPERTIES_LABEL_SECURITY": "セキュリティ",
  "DEVICE_PROPERTIES_LABEL_SECURITY_KEY": "セキュリティキー",
  "DEVICE_PROPERTIES_LABEL_SIGNAL": "シグナル",
  "DEVICE_PROPERTIES_LABEL_SIP_EXTENSION": "SIPの拡張",
  "DEVICE_PROPERTIES_LABEL_SIP_VOLUME": "SIPのボリューム",
  "DEVICE_PROPERTIES_LABEL_SMART_QUEUES_DOWN_RATE": "ダウンレート",
  "DEVICE_PROPERTIES_LABEL_SMART_QUEUES_ENABLE": "スマートキューを有効化",
  "DEVICE_PROPERTIES_LABEL_SMART_QUEUES_UP_RATE": "アップレート",
  "DEVICE_PROPERTIES_LABEL_SMART_QUEUES_RATE_UNIT": "kbit",
  "DEVICE_PROPERTIES_LABEL_SNMP": "SNMP",
  "DEVICE_PROPERTIES_LABEL_SNMP_CONTACT": "お問い合わせ",
  "DEVICE_PROPERTIES_LABEL_SNMP_LOCATION": "場所",
  "DEVICE_PROPERTIES_LABEL_SPANNING_TREE": "スパニングツリー",
  "DEVICE_PROPERTIES_LABEL_SPEED": "スピード",
  "DEVICE_PROPERTIES_LABEL_SSH_KEY": "SSHホストキーの検証",
  "DEVICE_PROPERTIES_LABEL_SSID": "SSID",
  "DEVICE_PROPERTIES_LABEL_SSID_VALIDATOR": "SSIDは32バイトを超えてはなりません",
  "DEVICE_PROPERTIES_LABEL_STORM_CONTROL": "ストームコントロール",
  "DEVICE_PROPERTIES_LABEL_SUBNET_MASK": "サブネットマスク",
  "DEVICE_PROPERTIES_LABEL_TEMPERATURE": "温度",
  "DEVICE_PROPERTIES_LABEL_NO_TEMPERATURE_SENSOR": "センサーがありません",
  "DEVICE_PROPERTIES_LABEL_TEMPERATURE_BOARD_1": "ボード 1",
  "DEVICE_PROPERTIES_LABEL_TEMPERATURE_BOARD_2": "ボード 2",
  "DEVICE_PROPERTIES_LABEL_TEMPERATURE_BOARD_CPU": "ボード (CPU)",
  "DEVICE_PROPERTIES_LABEL_TEMPERATURE_BOARD_PHY": "ボード (PHY)",
  "DEVICE_PROPERTIES_LABEL_TEMPERATURE_CPU": "CPU",
  "DEVICE_PROPERTIES_LABEL_TEMPERATURE_PHY": "PHY",
  "DEVICE_PROPERTIES_LABEL_TEMPERATURE_PHY_1": "PHY 1",
  "DEVICE_PROPERTIES_LABEL_TEMPERATURE_PHY_2": "PHY 2",
  "DEVICE_PROPERTIES_LABEL_TAGGED_NETWORKS": "タグネットワーク",
  "DEVICE_PROPERTIES_LABEL_TRANSMIT_POWER": "送信出力",
  "DEVICE_PROPERTIES_LABEL_TX_PKTS_BYTES": "Tx パケット/バイト",
  "DEVICE_PROPERTIES_LABEL_TX_RATE": "Txレート",
  "DEVICE_PROPERTIES_LABEL_TX_RETRY_DROPPED": "Tx リトライ/ドロップ",
  "DEVICE_PROPERTIES_LABEL_UP_ACTIVITY": "動作中のアクティビティ",
  "DEVICE_PROPERTIES_LABEL_UP_PKTS_BYTES": "アップ パケット/バイト",
  "DEVICE_PROPERTIES_LABEL_UPLINK": "アップリンク",
  "DEVICE_PROPERTIES_LABEL_UPLINK_AP": "アップリンクAP",
  "DEVICE_PROPERTIES_LABEL_UPTIME": "稼働時間",
  "DEVICE_PROPERTIES_LABEL_SMART_QUEUES": "スマートキュー",
  "DEVICE_PROPERTIES_LABEL_USE_VLAN": "VLAN IDを使用",
  "DEVICE_PROPERTIES_LABEL_USERNAME": "ユーザー名",
  "DEVICE_PROPERTIES_LABEL_VERSION": "バージョン",
  "DEVICE_PROPERTIES_LABEL_VLAN": "VLAN",
  "DEVICE_PROPERTIES_LABEL_VLAN_ID": "VLAN IDで",
  "DEVICE_PROPERTIES_LABEL_WIRELESS_UPLINK": "ワイヤレスアップリンク",
  "DEVICE_PROPERTIES_LABEL_WLAN_GROUP": "WLANグループ",
  "DEVICE_PROPERTIES_LABEL_VOICE_NETWORK": "音声ネットワーク",

  "DEVICE_PROPERTIES_VALUES_ANYWHERE": "どこでも",
  "DEVICE_PROPERTIES_VALUES_AUTO": "自動",
  "DEVICE_PROPERTIES_VALUES_BAND_STEERING_BALANCED": "バランス済み",
  "DEVICE_PROPERTIES_VALUES_BAND_STEERING_OFF": "オフ",
  "DEVICE_PROPERTIES_VALUES_BAND_STEERING_PREFER_5G": "5Gを優先",
  "DEVICE_PROPERTIES_VALUES_BCAST": "ブロードキャスト",
  "DEVICE_PROPERTIES_VALUES_BETWEEN": "{{min}}〜{{max}}の間",
  "DEVICE_PROPERTIES_VALUES_BOTH": "両方",
  "DEVICE_PROPERTIES_VALUES_CUSTOM": "カスタム",
  "DEVICE_PROPERTIES_VALUES_DISABLE_8021X_CONTROL": "802.1X制御を無効にする",
  "DEVICE_PROPERTIES_VALUES_DISABLE_FLOW_CONTROL": "フロー制御を無効にする",
  "DEVICE_PROPERTIES_VALUES_DISABLE_LLDP_MED": "LLDP-MEDを無効にする",
  "DEVICE_PROPERTIES_VALUES_DISABLE_LLDP_MED_NOTIFY": "トポロジー変更通知を無効にする",
  "DEVICE_PROPERTIES_VALUES_DISABLE_MIN_RSSI": "最小RSSIを無効にする",
  "DEVICE_PROPERTIES_VALUES_DISABLE_MIN_RSSI_STRICT_MODE": "strictモードを無効にする",
  "DEVICE_PROPERTIES_VALUES_DISABLE_ISOLATION": "ポートアイソレーションを無効にする",
  "DEVICE_PROPERTIES_VALUES_DISABLE_JUMBO_FRAME": "ジャンボフレームを無効にする",
  "DEVICE_PROPERTIES_VALUES_DISABLE_SENS_LEVEL": "セルの大きさの調整を無効にする",
  "DEVICE_PROPERTIES_VALUES_DISABLE_WIRELESS_UPLINK_VWIRE": "他のアクセスポイントからのメッシングを許可しない",
  "DEVICE_PROPERTIES_VALUES_DISABLED": "無効",
  "DEVICE_PROPERTIES_VALUES_DUPLEX_FULL": "全二重通信",
  "DEVICE_PROPERTIES_VALUES_DUPLEX_HALF": "半二重通信",
  "DEVICE_PROPERTIES_VALUES_ENABLE_8021X_CONTROL": "802.1X制御を有効にする",
  "DEVICE_PROPERTIES_VALUES_ENABLE_FLOW_CONTROL": "フロー制御を有効にする",
  "DEVICE_PROPERTIES_VALUES_ENABLE_FULL_DUPLEX": "全二重通信を有効化",
  "DEVICE_PROPERTIES_VALUES_ENABLE_HARDWARE_OFFLOAD": "ハードウェアオフロードを有効にする",
  "DEVICE_PROPERTIES_VALUES_ENABLE_ISOLATION": "ポートアイソレーションを有効化",
  "DEVICE_PROPERTIES_VALUES_ENABLE_JUMBO_FRAME": "ジャンボフレームを有効にする",
  "DEVICE_PROPERTIES_VALUES_ENABLE_LLDP_MED": "LLDP-MEDを有効にする",
  "DEVICE_PROPERTIES_VALUES_ENABLE_LLDP_MED_NOTIFY": "トポロジー変更通知を有効化",
  "DEVICE_PROPERTIES_VALUES_ENABLE_LLDP_ON_ALL_INTERFACES": "すべてのインターフェイスでLLDPを有効にする",
  "DEVICE_PROPERTIES_VALUES_ENABLE_MIN_RSSI": "最小RSSIを有効にする",
  "DEVICE_PROPERTIES_VALUES_ENABLE_MIN_RSSI_STRICT_MODE": "strictモードを有効する",
  "DEVICE_PROPERTIES_VALUES_ENABLE_OFFLOAD_SCHEDULER": "オフロードスケジューラを有効にする",
  "DEVICE_PROPERTIES_VALUES_ENABLE_OFFLOAD_L2_BLOCKING": "レイヤー2ブロッキングのオフロードを有効にする。",
  "DEVICE_PROPERTIES_VALUES_ENABLE_ON_AP": "このAPで有効化",
  "DEVICE_PROPERTIES_VALUES_ENABLE_PORT_AGGREGATION": "ポートアグリゲーションを有効にする",
  "DEVICE_PROPERTIES_VALUES_ENABLE_PORT_VLAN": "ポートVLANを有効にする",
  "DEVICE_PROPERTIES_VALUES_ENABLE_RATE_LIMIT": "エグレス速度制限を有効化",
  "DEVICE_PROPERTIES_VALUES_ENABLE_SENS_LEVEL": "セルの大きさの調整を有効にする",
  "DEVICE_PROPERTIES_VALUES_ENABLE_WIRELESS_UPLINK": "他のアクセスポイントへのメッシングを許可する",
  "DEVICE_PROPERTIES_VALUES_ENABLE_WIRELESS_UPLINK_VWIRE": "他のアクセスポイントからのメッシングを許可する",
  "DEVICE_PROPERTIES_VALUES_FAN_LEVEL_OFF": "オフ",
  "DEVICE_PROPERTIES_VALUES_FAN_LEVEL_ON": "オン",
  "DEVICE_PROPERTIES_VALUES_KEEP_EXISTING": "既存を維持",
  "DEVICE_PROPERTIES_VALUES_LAST_SEEN_NEVER": "なし",
  "DEVICE_PROPERTIES_VALUES_LIMITED": "制限付き",
  "DEVICE_PROPERTIES_VALUES_LOG": "ロギングを有効化",
  "DEVICE_PROPERTIES_VALUES_MANUAL_UPLINK_PRIORITY": "アップリンクの優先順位を手動で設定",
  "DEVICE_PROPERTIES_VALUES_MCAST": "マルチキャスト",
  "DEVICE_PROPERTIES_VALUES_NETWORK_STATIC_IP": "スタティックIP",
  "DEVICE_PROPERTIES_VALUES_NETWORK_USING_DHCP": "DHCPを使用中",
  "DEVICE_PROPERTIES_VALUES_NETWORK_USING_DHCPV6": "DHCPv6を使用中",
  "DEVICE_PROPERTIES_VALUES_NONE": "なし",
  "DEVICE_PROPERTIES_VALUES_OFF": "オフ",
  "DEVICE_PROPERTIES_VALUES_ECHO_SERVER_PLACEHOLDER":"IPまたはホスト名",
  "DEVICE_PROPERTIES_VALUES_PLENUM_RATED": "The {{model}} switch is Plenum rated which uses special insulated cable that has low smoke and low flame characteristics.",
  "DEVICE_PROPERTIES_VALUES_SPANNING_TREE_DISABLED": "無効",
  "DEVICE_PROPERTIES_VALUES_SPANNING_TREE_RSTP": "RSTP",
  "DEVICE_PROPERTIES_VALUES_SPANNING_TREE_STP": "STP",
  "DEVICE_PROPERTIES_VALUES_SPEED_UNKNOWN": "不明",
  "DEVICE_PROPERTIES_VALUES_SWITCH_PORT_PROFILE_GROUP_DEFAULT": "デフォルト",
  "DEVICE_PROPERTIES_VALUES_SWITCH_PORT_PROFILE_GROUP_NETWORKS": "ネットワーク",
  "DEVICE_PROPERTIES_VALUES_SWITCH_PORT_PROFILE_GROUP_CUSTOM": "カスタム",
  "DEVICE_PROPERTIES_VALUES_TCP": "TCP",
  "DEVICE_PROPERTIES_VALUES_UCAST": "不明なユニキャスト",
  "DEVICE_PROPERTIES_VALUES_UDP": "UDP",
  "DEVICE_PROPERTIES_VALUES_USE_SITE_SETTINGS": "サイトの設定を使用",
  "DEVICE_PROPERTIES_VALUES_USE_VLAN": "VLANを使用",
  "DEVICE_PROPERTIES_VALUES_VERSION_NOT_AVAILABLE": "利用不可",
  "DEVICE_PROPERTIES_VALUES_VOLTAGE": "{{voltage}}V",

  "DEVICE_PROPERTIES_UNSUPPORTED_FEATURE_BAND_STEERING": "バンドステアリング",
  "DEVICE_PROPERTIES_UNSUPPORTED_FEATURE_AIRTIME_FAIRNESS": "エアタイムフェアネス",
  "DEVICE_PROPERTIES_UNSUPPORTED_FEATURE_RADIO_NG": "無線 (2G)",
  "DEVICE_PROPERTIES_UNSUPPORTED_FEATURE_RADIO_NA": "無線 (5G)",
  "DEVICE_PROPERTIES_UNSUPPORTED_FEATURE_RADIO_HT_NG": "無線 HT (2G)",
  "DEVICE_PROPERTIES_UNSUPPORTED_FEATURE_RADIO_HT_NA": "無線HT (5G)",
  "DEVICE_PROPERTIES_UNSUPPORTED_FEATURE_RADIO_CHANNEL_NG": "無線チャネル(2G)",
  "DEVICE_PROPERTIES_UNSUPPORTED_FEATURE_RADIO_CHANNEL_NA": "無線チャネル (5G)",
  "DEVICE_PROPERTIES_UNSUPPORTED_FEATURE_RADIO_TX_POWER_NG": "Tx 出力 (2G)",
  "DEVICE_PROPERTIES_UNSUPPORTED_FEATURE_RADIO_TX_POWER_NA": "Tx出力(5G)",
  "DEVICE_PROPERTIES_UNSUPPORTED_FEATURE_RADIO_STRICT_MODE_NG": "最小RSSI strictモード(2G)",
  "DEVICE_PROPERTIES_UNSUPPORTED_FEATURE_RADIO_STRICT_MODE_NA": "最小RSSI strictモード(5G)",
  "DEVICE_PROPERTIES_UNSUPPORTED_FEATURE_WLAN_NG": "WLAN (2G)",
  "DEVICE_PROPERTIES_UNSUPPORTED_FEATURE_WLAN_NA": "WLAN (5G)",

  "DEVICE_PROPERTIES_TOOLTIP_ECHO_SERVER": "レイテンシ監視のためPingを行うIPまたはホスト名",
  "DEVICE_PROPERTIES_TOOLTIP_MIRRORING_PORT": "「ミラーリング」を有効にすると「ミラーリングポート」の受信トラフィックと送信トラフィックの両方をポート{{port}}に転送します",
  "DEVICE_PROPERTIES_TOOLTIP_LOAD_AVERAGE": "負荷の平均値は実行キューまたは入出力待ちのジョブ数を、1分、5分、15分で平均したものを示します。",
  "DEVICE_PROPERTIES_TOOLTIP_MIN_RSSI_STRICT_MODE": "strictモードが有効になると、このデバイスは最小RSSI以下の信号を無視します。高密度調整時にのみ注意して使用してください。セルの大きさ調整を有効にすると同様の機能を提供するstrictモードは無効になります。",
  "DEVICE_PROPERTIES_TOOLTIP_PORT_AGGREGATION": "APでポートアグリゲーションを有効にした<strong>後に</strong>、必ずアップストリームスイッチでもポートアグリゲーションを有効にしてください。",
  "DEVICE_PROPERTIES_TOOLTIP_PORT_OPERATION": "スイッチでポートアグリゲーションを有効にした<strong>後に</strong>、必ずアップストリームスイッチでもポートアグリゲーションを有効にしてください。",
  "DEVICE_PROPERTIES_TOOLTIP_PORT_ISOLATION": "その名が示すように、ポートアイソレーションはポート間での接続問題を起こします。有効にする際には十分注意してください。",
  "DEVICE_PROPERTIES_TOOLTIP_SENS_LEVEL": "セルの大きさ調整は無線が干渉を無視（そして送信）するレベルを調整します。チャネルの再利用のためセルの大きさ調整が必要とされる高密度アプリケーションにのみ使用してください。注、DFSシグネチャは処理及びトリガされます。",

  "DEVICE_PROPERTIES_BUTTON_MANAGE_PROFILES": "プロファイルの管理",
  "DEVICE_PROPERTIES_BUTTON_MANAGE_SNMP": "管理",

  "DEVICE_PROPERTIES_NOTICE_OVERHEATING_VENTILATION": "オーバーヒートを起こしています。適切な換気を確保してください。",

  "DEVICE_PROPERTIES_NOTICE_GATEWAY_SETTINGS_HEADER": "設定セクションにはより多くのサービスがあります。",
  "DEVICE_PROPERTIES_NOTICE_GATEWAY_SETTINGS_LINKS_FIREWALL": "設定 > ルーティング＆ファイアウォール ",
  "DEVICE_PROPERTIES_NOTICE_GATEWAY_SETTINGS_LINKS_SERVICES": "設定 > サービス",
  "DEVICE_PROPERTIES_NOTICE_GATEWAY_SETTINGS_LINKS_NETWORKS": "設定 > ネットワーク",

  "DEVICE_PROPERTIES_NOTICE_SWITCH_SETTINGS_HEADER": "設定セクションにはより多くのサービスがあります。",
  "DEVICE_PROPERTIES_NOTICE_SWITCH_SETTINGS_LINKS_PORT_PROFILES": "設定 > プロファイル > スイッチポート",

  "DEVICE_PROPERTIES_NOTICE_CONFIGURATION_HEADER": "一部の設定は予期せぬエラーの原因となる可能性があります。",
  "DEVICE_PROPERTIES_NOTICE_CONFIGURATION_BODY": "次の設定は問題を引き起こす可能性があります。リスクを理解していること、そしてその設定が絶対に必要かをご確認ください。",

  "DEVICE_PROPERTIES_NOTICE_LICENSE_REGISTRATION_FAILED_BODY": "A valid Elite license for this device has not been found. Please check your subscription settings <a href=\"{{url}}\" target=\"_blank\">here</a>",
  "DEVICE_PROPERTIES_NOTICE_LICENSE_GRACE_PERIOD_BODY": "The Elite license for this device is in a grace period. Please check your subscription settings <a href=\"{{url}}\" target=\"_blank\">here</a>",
  "DEVICE_PROPERTIES_NOTICE_LICENSE_HOST_DOWN_BODY": "The Elite license server is temporarily unreachable. Please check again in a moment.",
  "DEVICE_PROPERTIES_NOTICE_LICENSE_UNKNOWN_BODY": "There is a temporary problem with the Elite license server. Please check again in a moment.",

  "DEVICE_PROPERTIES_NOTICE_STUN_WARNING_BODY": "このデバイスはコントローラの内部STUNサーバーに接続できません。デバイスがポート番号3478のSTUNサーバーにアクセスできるか確認し、<a href=\"{{url}}\" target=\"_blank\">UniFi - STUN通信エラーのトラブルシューティング</a>をご一読ください。",

  "DEVICE_PROPERTIES_NOTICE_BETA_WARNING_BODY": "このデバイスモデルはベータ版のため、このコントローラーバージョンでサポートする機能が限られる可能性があります。",

  "DEVICE_PROPERTIES_NOTICE_ELITE_DEVICE_WARNING_BODY": "This device has to be upgraded to get the best Elite experience and full support.",

  "DEVICE_PROPERTIES_NOTICE_COUNTRY_LOCKED_WARNING_BODY": "このデバイスはロックされていて、現在お住いの地域ではご利用になれません。",

  "DEVICE_PROPERTIES_NOTICE_UNSUPPORTED_DEVICE_WARNING_HEADER": "Device unsupported",
  "DEVICE_PROPERTIES_NOTICE_UNSUPPORTED_DEVICE_WARNING_BODY_EOL": "This device has reached end of life and is no longer supported. Configuration changes won't be provisioned.",
  "DEVICE_PROPERTIES_NOTICE_UNSUPPORTED_DEVICE_WARNING_BODY_INCOMPATIBLE_FIRMWARE": "A firmware update is available that includes key updates improving your device functionality and overall experience.",

  "DEVICE_PROPERTIES_NOTICE_MODEL_EOL_PENDING_WARNING_BODY_DATE_FUTURE": "このデバイスのサポートは{{date}}に終了します。その後セキュリティアップデートを含むファームウェアアップデートは一切リリースされません。",
  "DEVICE_PROPERTIES_NOTICE_MODEL_EOL_PENDING_WARNING_BODY_VERSION_FUTURE": "このデバイスはコントローラバージョン{{version}}ではサポートされません。それ以降のコントローラがインストールされている場合、新しい設定の変更はプロビジョニングされません。",
  "DEVICE_PROPERTIES_NOTICE_MODEL_EOL_PENDING_WARNING_BODY_DATE_PAST": "このデバイスのサポートは{{date}}に終了します。セキュリティアップデートを含むファームウェアアップデートはご利用になれません。",
  "DEVICE_PROPERTIES_NOTICE_MODEL_EOL_PENDING_WARNING_BODY_VERSION_PAST": "このデバイスはコントローラバージョン{{version}}からサポートされません。それ以降のコントローラがインストールされている場合、新しい設定の変更はプロビジョニングされません。",

  "DEVICE_PROPERTIES_NOTICE_CONFIGURATION_NETWORK_DNS1": "<b>ネットワーク設定</b>に<b>優先DNS</b>がありません。そのため、このデバイスのアップグレードおよびNTPを使用した時間の同期ができない可能性があります。",
  "DEVICE_PROPERTIES_NOTICE_CONFIGURATION_NETWORK_GATEWAY": "<b>ネットワーク設定</b>に<b>ゲートウェイ</b>がありません。そのため、このデバイスのアップグレードおよびNTPを使用した時間の同期ができない可能性があります。",
  "DEVICE_PROPERTIES_NOTICE_CONFIGURATION_NETWORK_IP_CONFLICT": "<b>ネットワーク</b>設定の<b>静的IP</b>とUSGの割り当て可能なDHCP範囲の間に矛盾がある可能性があります。",

  "DEVICE_PROPERTIES_NOTICE_UNSUPPORTED_BATCH_HEADER": "一部の変更をサポートしないデバイスもあります。",
  "DEVICE_PROPERTIES_NOTICE_UNSUPPORTED_BATCH_BODY": "デバイスが下記の設定をサポートしない場合、デバイスは変更を無視し既存の設定が残ります。",
  "DEVICE_PROPERTIES_NOTICE_UNSUPPORTED_BATCH_SEE_WARNINGS": "詳細は警告タブでご確認いただけます。",

  "DEVICE_PROPERTIES_AP_BATCH_PROPERTY_PANEL_TITLE": "バッチAP構成",
  "DEVICE_PROPERTIES_SWITCH_BATCH_PROPERTY_PANEL_TITLE": "バッチスイッチ構成",

  "DEVICE_PROPERTIES_DEFAULT_BATCH_PROPERTY_PANEL_TITLE": "バッチデバイス構成",
  "DEVICE_PROPERTIES_DEFAULT_BATCH_TABLE_EMPTY": "バッチ構成用に選択されたデバイスはありません。",

  "DEVICE_PROPERTIES_CHANGES_BATCH_APPLY_SUCCESS": "選択した全てのデバイスに変更が正常に適用されました。",
  "DEVICE_PROPERTIES_CHANGES_BATCH_APPLY_MIXED": "一部のデバイスに変更が正常に適用されました。",
  "DEVICE_PROPERTIES_CHANGES_BATCH_APPLY_NONE": "変更は実行されませんでした。",
  "DEVICE_PROPERTIES_CHANGES_BATCH_APPLY_ERROR": "変更を実行中にエラーが発生しました。",

  "DEVICE_PROPERTIES_PENDING_CHANGES_BATCH_APPLY_SUCCESS": "選択したすべてのデバイスに保留中の変更が正常に適用されました。",
  "DEVICE_PROPERTIES_PENDING_CHANGES_BATCH_APPLY_MIXED": "一部のデバイスに保留中の変更が正常に適用されました。",
  "DEVICE_PROPERTIES_PENDING_CHANGES_BATCH_APPLY_NONE": "保留中の変更は実行されませんでした。",
  "DEVICE_PROPERTIES_PENDING_CHANGES_BATCH_APPLY_ERROR": "変更を実行中にエラーが発生しました。",

  "DEVICE_PROPERTIES_PENDING_CHANGES_NOTIFICATION_TITLE": "デバイスには適用されていない保留中の変更があります。",
  "DEVICE_PROPERTIES_PENDING_CHANGES_FORGET_CONFIRM_TITLE": "保留中の変更を忘れますか？",
  "DEVICE_PROPERTIES_PENDING_CHANGES_FORGET_CONFIRM_MESSAGE": "このプロパティパネルを閉じてよろしいですか？適用されていない保留中の変更があります。",
  "DEVICE_PROPERTIES_PENDING_CHANGES_APPLY_SUCCESS": "保留中の変更はすべて保存され{{deviceName}}に正常に適用されました。",
  "DEVICE_PROPERTIES_PENDING_CHANGES_APPLY_ERROR": "{{deviceName}}への変更を保存中にエラーが発生しました。",

  "DEVICE_PROPERTIES_ADD_TAG_SUCCESS": "「{{tag}}」タグは正常に追加されました。",
  "DEVICE_PROPERTIES_ADD_TAG_ERROR": "「{{tag}}」タグを追加中にエラーが発生しました。",
  "DEVICE_PROPERTIES_REMOVE_TAG_SUCCESS": "「{{tag}}」タグは正常に削除されました。",
  "DEVICE_PROPERTIES_REMOVE_TAG_ERROR": "「{{tag}}」タグを削除中にエラーが発生しました。",

  "DEVICE_PROPERTIES_SELECT_TAG_DROPDOWN_SEARCH_PLACEHOLDER": "タグを選択または検索する",
  "DEVICE_PROPERTIES_SELECT_TAG_DROPDOWN_TABLE_EMPTY": "既存のタグは見つかりませんでした。",

  "DEVICE_PROPERTIES_SMART_QUEUES_PREPOPULATE_ACTION": "事前入力",
  "DEVICE_PROPERTIES_SMART_QUEUES_PREPOPULATE_TOOLTIP": "ダウンロード速度とアップロード速度を最後のスピードテスト結果の80%に設定します。",
  "DEVICE_PROPERTIES_SMART_QUEUES_PREPOPULATE_FAILED": "最後のスピードテスト結果の取得中にエラーが発生しました。",

  "DEVICE_PROPERTIES_GATEWAY_NETWORKS_TABLE_HEADER_NETWORK": "ネットワーク",
  "DEVICE_PROPERTIES_GATEWAY_NETWORKS_TABLE_HEADER_IP": "IP",
  "DEVICE_PROPERTIES_GATEWAY_NETWORKS_TABLE_HEADER_TX": "Tx",
  "DEVICE_PROPERTIES_GATEWAY_NETWORKS_TABLE_HEADER_RX": "Rx",
  "DEVICE_PROPERTIES_GATEWAY_NETWORKS_TABLE_HEADER_NUM_CLIENTS": "# クライアント",
  "DEVICE_PROPERTIES_GATEWAY_NETWORKS_TABLE_EMPTY": "ネットワークが構成されていません。",

  "DEVICE_PROPERTIES_GATEWAY_PORTS_TABLE_HEADER_INTERFACE": "ポート",
  "DEVICE_PROPERTIES_GATEWAY_PORTS_TABLE_HEADER_PARENT_NETWORK": "ネットワークグループ",
  "DEVICE_PROPERTIES_GATEWAY_PORTS_TABLE_HEADER_LINK_NEGOTIATION": "速度 / 二重通信",
  "DEVICE_PROPERTIES_GATEWAY_PORTS_TABLE_HEADER_STATUS": "ステータス",
  "DEVICE_PROPERTIES_GATEWAY_PORTS_TABLE_HEADER_ACTIONS": "アクション",

  "DEVICE_PROPERTIES_GATEWAY_LINK_NEGOTIATION_AUTO": "オートネゴシエーション",
  "DEVICE_PROPERTIES_GATEWAY_LINK_NEGOTIATION_AUTO_DEFAULT": "オートネゴシエーション（デフォルト）",

  "DEVICE_PROPERTIES_GATEWAY_VALUE_DISABLED": "無効",
  "DEVICE_PROPERTIES_GATEWAY_LABEL_CONFIGURE_PORTS": "インターフェイスを構成",
  "DEVICE_PROPERTIES_GATEWAY_ERROR_LAN_NOT_ASSIGNED": "ネットワークグループLANおよびWANを割り当てる必要があります。",
  "DEVICE_PROPERTIES_GATEWAY_WARNING_LEAVE_DEFAULT": "特別の要求がない限り、速度/二重通信はデフォルトのままにしてください。",

  "DEVICE_PROPERTIES_SWITCH_PORTS_TABLE_HEADER_PORT": "#",
  "DEVICE_PROPERTIES_SWITCH_PORTS_TABLE_HEADER_NAME": "名前",
  "DEVICE_PROPERTIES_SWITCH_PORTS_TABLE_HEADER_STATUS": "ステータス",
  "DEVICE_PROPERTIES_SWITCH_PORTS_TABLE_HEADER_TX": "Tx",
  "DEVICE_PROPERTIES_SWITCH_PORTS_TABLE_HEADER_RX": "Rx",
  "DEVICE_PROPERTIES_SWITCH_PORTS_TABLE_HEADER_POE": "PoE",
  "DEVICE_PROPERTIES_SWITCH_PORTS_TABLE_HEADER_PROFILE": "プロファイル",
  "DEVICE_PROPERTIES_SWITCH_PORTS_TABLE_HEADER_ACTIONS": "アクション",
  "DEVICE_PROPERTIES_SWITCH_PORTS_TABLE_EMPTY": "ポートの読み込み中にエラーが発生しました。",

  "DEVICE_PROPERTIES_SWITCH_PORTS_COLUMNS_PRESET_DEFAULT": "デフォルト",
  "DEVICE_PROPERTIES_SWITCH_PORTS_COLUMNS_PRESET_ALL": "すべて",

  "DEVICE_PROPERTIES_SWITCH_DOWNLINKS_TABLE_HEADER_PORT": "ポート",
  "DEVICE_PROPERTIES_SWITCH_DOWNLINKS_TABLE_HEADER_DEVICE": "デバイス",
  "DEVICE_PROPERTIES_SWITCH_DOWNLINKS_TABLE_HEADER_MODEL": "モデル",
  "DEVICE_PROPERTIES_SWITCH_DOWNLINKS_TABLE_HEADER_STATUS": "ステータス",

  "DEVICE_PROPERTIES_SWITCH_PORT_SAVE_CONTROLLER_CONFIRM_TITLE": "UniFiコントローラポートを更新しますか？",
  "DEVICE_PROPERTIES_SWITCH_PORT_SAVE_CONTROLLER_CONFIRM_MESSAGE": "ポート{{port}}はUniFiコントローラ{{informIp}}に接続されている可能性があります。この変更を適用してよろしいですか？",

  "DEVICE_PROPERTIES_SWITCH_PORT_POE_MODE_CONFIRM_TITLE": "PoEモードを更新しますか？",
  "DEVICE_PROPERTIES_SWITCH_PORT_POE_MODE_CONFIRM_MESSAGE": "ポート{{port}}のPoEモードを{{poeMode}}に設定しますか？接続されているデバイスがこのモードに対応していない場合、永久的な損傷を受ける可能性があります。",
  "DEVICE_PROPERTIES_AP_AIRTIME_FAIRNESS_WARNING": "エアタイムフェアネスはAPに関連付けできるクライアント数を制限するため、APあたりのワイヤレスクライアントの数が少ない環境でのみ推奨されます。",
  "DEVICE_PROPERTIES_AP_DOWNLINKS_TABLE_HEADER_AP": "AP",
  "DEVICE_PROPERTIES_AP_DOWNLINKS_TABLE_HEADER_SIGNAL": "シグナル",
  "DEVICE_PROPERTIES_AP_DOWNLINKS_TABLE_HEADER_ACTIONS": "アクション",

  "DEVICE_PROPERTIES_DOWNLINKS_TABLE_EMPTY": "このデバイスに接続されているダウンリンクはありません。",

  "DEVICE_PROPERTIES_AP_UPLINKS_TABLE_HEADER_AP": "AP",
  "DEVICE_PROPERTIES_AP_UPLINKS_TABLE_HEADER_CHANNEL": "チャネル",
  "DEVICE_PROPERTIES_AP_UPLINKS_TABLE_HEADER_SIGNAL": "シグナル",
  "DEVICE_PROPERTIES_AP_UPLINKS_TABLE_EMPTY": "このデバイスにアップリンクはありません。",

  "DEVICE_PROPERTIES_AP_UPLINKS_AUTOMATIC": "有効にすると、UniFi APは自動的にローミングをメッシュし、ネットワークの質を維持します。",
  "DEVICE_PROPERTIES_AP_RADIO_POWER_OPTION_AUTO": "自動",
  "DEVICE_PROPERTIES_AP_RADIO_POWER_OPTION_HIGH": "高",
  "DEVICE_PROPERTIES_AP_RADIO_POWER_OPTION_MEDIUM": "中",
  "DEVICE_PROPERTIES_AP_RADIO_POWER_OPTION_LOW": "低",
  "DEVICE_PROPERTIES_AP_RADIO_POWER_OPTION_CUSTOM": "カスタム",

  "DEVICE_PROPERTIES_AP_RADIO_WLAN_GROUP_OVERRIDE": "WLANグループから継承したチャネル設定",

  "DEVICE_PROPERTIES_AP_RADIO_ANTENNA_GAIN_OPTION_CUSTOM": "カスタム",
  "DEVICE_PROPERTIES_AP_RADIO_ANTENNA_GAIN_OPTION_SELECT_ANTENNA": "アンテナを選択",
  "DEVICE_PROPERTIES_TOOLTIP_AP_RADIO_CUSTOM_ANTENNA_GAIN": "お住いの地域ではカスタムアンテナゲインは許可されていません。アンテナゲインをオーバーライドできるのはプロのインストーラーのみです。アカウント設定を更新してプロのインストーラーのオプションを有効にしてください。",

  "DEVICE_PROPERTIES_AP_RADIO_SELECT_ANTENNA_OPTION_SELECT_ANTENNA": "アンテナを選択",

  "DEVICE_PROPERTIES_AP_WLANS_TABLE_HEADER_NAME": "名前",
  "DEVICE_PROPERTIES_AP_WLANS_TABLE_HEADER_BSSID": "BSSID",
  "DEVICE_PROPERTIES_AP_WLANS_TABLE_HEADER_ESSID": "ESSID",
  "DEVICE_PROPERTIES_AP_WLANS_TABLE_HEADER_CHANNEL": "チャネル",

  "DEVICE_PROPERTIES_RF_ENVIRONMENT_CHART_HT_LABEL": "{{ht}} MHzチャネル",

  "DEVICE_PROPERTIES_CHANNEL_UTILIZATION_PERCENT_UTILIZED": "{{percent}}%使用",
  "DEVICE_PROPERTIES_CHANNEL_UTILIZATION_NOTICE_GOOD": "良好",
  "DEVICE_PROPERTIES_CHANNEL_UTILIZATION_NOTICE_ACCEPTABLE": "許容範囲",
  "DEVICE_PROPERTIES_CHANNEL_UTILIZATION_NOTICE_HIGH": "高、問題の可能性大",
  "DEVICE_PROPERTIES_CHANNEL_UTILIZATION_KEY_TX": "Txフレーム",
  "DEVICE_PROPERTIES_CHANNEL_UTILIZATION_KEY_RX": "Rxフレーム",
  "DEVICE_PROPERTIES_CHANNEL_UTILIZATION_KEY_INTERFERENCE": "干渉",
  "DEVICE_PROPERTIES_CHANNEL_UTILIZATION_KEY_FREE": "無料",

  "DEVICE_PROPERTIES_RF_ENVIRONMENT_LABEL_2G": "2G",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_LABEL_5G": "5G",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_SCAN_STATUS_LAST_SCAN": "最後のスキャン：",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_SCAN_STATUS_NEVER_SCANNED": "なし",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_START_SCAN_SUCCESS": "{{deviceName}}のRFスキャンが開始しました",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_START_SCAN_FAILURE": "{{deviceName}}のRFスキャンの開始中にエラーが発生しました。",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_REFRESH_SCAN_SUCCESS": "{{deviceName}}のRFスキャンが終了しました",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_START_SCAN_CONFIRM_TITLE": "RFスキャンを確認",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_START_SCAN_CONFIRM_MESSAGE": "RFスキャンを起動しますか？スキャンは5分以上かかる場合があります。このAPを使用するクライアントはすべて接続が解除され、スキャンの期間中APはオフラインになります。",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_ACTION_START_SCAN": "スキャン",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_DISABLED_MESSAGE": "RFスキャンには有線接続が必要です。",

  "DEVICE_PROPERTIES_RF_ENVIRONMENT_LEGEND_UTILIZATION": "塗りつぶした部分はチャネルの使用率を示します（低いほど良い）",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_TOOLTIP_CHANNEL_LABEL": "チャネル",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_TOOLTIP_INTERFERENCE_LABEL": "干渉",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_TOOLTIP_INTERFERENCE_DATA": "{{interference}} dBm",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_TOOLTIP_INTERFERENCE_TYPE_LABEL": "干渉タイプ",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_TOOLTIP_INTERFERENCE_TYPE_WIFI": "Wi-Fi",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_TOOLTIP_INTERFERENCE_TYPE_MICROWAVE": "マイクロ波",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_TOOLTIP_INTERFERENCE_TYPE_FHSS": "Bluetooth",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_TOOLTIP_INTERFERENCE_TYPE_TONE": "トーン",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_TOOLTIP_UTILIZATION_LABEL": "使用率",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_TOOLTIP_UTILIZATION_DATA": "{{utilization}}%",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_TOOLTIP_HT_LABEL": "チャネル幅",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_TOOLTIP_HT_DATA": "{{ht}} MHz",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_TOOLTIP_RADIOTYPE_LABEL": "無線",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_TOOLTIP_RADIOTYPE_NG": "2G (11n/b/g)",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_TOOLTIP_RADIOTYPE_NA": "5G (11n/a/ac)",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_TOOLTIP_SUBCHANNELS_LABEL": "使用中のチャネル",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_TOOLTIP_FREQUENCY_RANGE_LABEL": "周波数範囲",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_TOOLTIP_FREQUENCY_RANGE_DATA": "{{lowerFrequency}}〜{{upperFrequency}} MHz",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_TOOLTIP_SECTION_RF_SCAN_DETAILS": "RFスキャンの詳細",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_TOOLTIP_SECTION_OVERVIEW": "概要",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_TOOLTIP_NO_DATA_AVAILABLE": "このデバイスはこのチャネルのRFスキャンをサポートしていないか、チャネルはまだスキャンされていません。",

  "DEVICE_PROPERTIES_AP_WLAN_HEADER_2G": "WLAN 2G (11n/b/g)",
  "DEVICE_PROPERTIES_AP_WLAN_HEADER_5G": "WLAN 5G (11n/a/ac)",

  "DEVICE_PROPERTIES_AP_WLAN_TABLE_HEADER_NAME": "名前",
  "DEVICE_PROPERTIES_AP_WLAN_TABLE_HEADER_OVERRIDES": "オーバーライド",
  "DEVICE_PROPERTIES_AP_WLAN_TABLE_HEADER_ACTIONS": "アクション",

  "DEVICE_PROPERTIES_AP_WLAN_OVERRIDES_ENABLED": "有効",
  "DEVICE_PROPERTIES_AP_WLAN_OVERRIDES_DISABLED": "無効",
  "DEVICE_PROPERTIES_AP_WLAN_OVERRIDES_SSID": "SSID",
  "DEVICE_PROPERTIES_AP_WLAN_OVERRIDES_VLAN": "VLAN",
  "DEVICE_PROPERTIES_AP_WLAN_OVERRIDES_PSK": "PSK",

  "DEVICE_PROPERTIES_CLIENTS_TABLE_HEADER_NAME": "名前",
  "DEVICE_PROPERTIES_CLIENTS_TABLE_HEADER_NAME_WLAN": "名前/WLAN",
  "DEVICE_PROPERTIES_CLIENTS_TABLE_HEADER_IP": "IPアドレス",
  "DEVICE_PROPERTIES_CLIENTS_TABLE_HEADER_SIGNAL": "シグナル",
  "DEVICE_PROPERTIES_CLIENTS_TABLE_HEADER_TX_RATE": "Txレート",
  "DEVICE_PROPERTIES_CLIENTS_TABLE_EMPTY_NO_CLIENTS": "この検索条件に合致するクライアントはありません。",
  "DEVICE_PROPERTIES_CLIENTS_FILTER_TITLE_GUEST": "クライアントタイプ",
  "DEVICE_PROPERTIES_CLIENTS_GUEST_FILTER_ALL": "すべて",
  "DEVICE_PROPERTIES_CLIENTS_GUEST_FILTER_FALSE": "ユーザー",
  "DEVICE_PROPERTIES_CLIENTS_GUEST_FILTER_TRUE": "ゲスト",

  "DEVICE_PROPERTIES_SWITCH_PORT_VALUES_UPLINK": "アップリンク",
  "DEVICE_PROPERTIES_SWITCH_PORT_VALUES_BLOCKED": "ブロック済み",
  "DEVICE_PROPERTIES_SWITCH_PORT_VALUES_POE_POWER": "{{power}}W",
  "DEVICE_PROPERTIES_SWITCH_PORT_VALUES_POE": "PoE",
  "DEVICE_PROPERTIES_SWITCH_PORT_VALUES_POE_PLUS": "PoE+",
  "DEVICE_PROPERTIES_SWITCH_PORT_VALUES_POE_PLUS_PLUS": "PoE++",
  "DEVICE_PROPERTIES_SWITCH_PORT_VALUES_POE_AUTO": "PoE/PoE+",
  "DEVICE_PROPERTIES_SWITCH_PORT_VALUES_POE_PASSTHROUGH": "パススルー",
  "DEVICE_PROPERTIES_SWITCH_PORT_VALUES_POE_PASSIVE": "24Vパッシブ",
  "DEVICE_PROPERTIES_SWITCH_PORT_VALUES_POE_OFF": "オフ",
  "DEVICE_PROPERTIES_SWITCH_PORT_VALUES_AGGREGATING_PORT": "アグリゲートポート{{port}}",
  "DEVICE_PROPERTIES_SWITCH_PORT_VALUES_MIRRORING_PORT": "ミラーリングポート{{port}}",
  "DEVICE_PROPERTIES_SWITCH_PORT_VALUES_NONE": "なし",
  "DEVICE_PROPERTIES_SWITCH_PORT_VALUES_OPERATION_AGGREGATE": "アグリゲート",
  "DEVICE_PROPERTIES_SWITCH_PORT_VALUES_OPERATION_MIRROR": "ミラーリング",
  "DEVICE_PROPERTIES_SWITCH_PORT_VALUES_OPERATION_SWITCH": "スイッチング",
  "DEVICE_PROPERTIES_SWITCH_PORT_VALUES_AUTO": "自動",
  "DEVICE_PROPERTIES_SWITCH_PORT_VALUES_FORCE_AUTHORIZED": "強制認可",
  "DEVICE_PROPERTIES_SWITCH_PORT_VALUES_FORCE_UNAUTHORIZED": "無認可として固定",
  "DEVICE_PROPERTIES_SWITCH_PORT_VALUES_MAC_BASED": "MACベース",

  "DEVICE_PROPERTIES_SWITCH_PORT_NOTICE_POE_PASSTHROUGH_ONLY": "PoEパススルーは常時ONの状態です",
  "DEVICE_PROPERTIES_SWITCH_PORT_NOTICE_OVERRIDE_BATCH": "スイッチポートのプロファイルを変更すると選択したポートのカスタムオーバーライドが削除されます。カスタムオーバーライドは1度に1ポートずつ再適用する必要があります。",
  "DEVICE_PROPERTIES_SWITCH_PORT_NOTICE_OVERRIDE_RESET": "プロファイルのオーバーライドフォームは選択したプロファイルのデフォルト値でリセットされました。保存すると以前のオーバーライドは失われます。",
  "DEVICE_PROPERTIES_SWITCH_PORT_NOTICE_OVERRIDE_ICON": "このアイコンの付いた入力はプロファイルのデフォルトをオーバーライドします。",
  "DEVICE_PROPERTIES_SWITCH_PORT_NOTICE_PORT_CONF_DISABLED": "このポートでネットワーク/VLANを設定するには、ポートVLANサービスをこのスイッチで有効にしなければなりません。",
  "DEVICE_PROPERTIES_SWITCH_PORT_BUTTON_PORT_CONF_CONFIGURE": "ポートVLANを構成する",

  "DEVICE_PROPERTIES_SWITCH_TOOLTIP_LABEL_PORT": "ポート",
  "DEVICE_PROPERTIES_SWITCH_TOOLTIP_LABEL_NAME": "名前",
  "DEVICE_PROPERTIES_SWITCH_TOOLTIP_LABEL_STATUS": "ステータス",
  "DEVICE_PROPERTIES_SWITCH_TOOLTIP_LABEL_TX": "Tx",
  "DEVICE_PROPERTIES_SWITCH_TOOLTIP_LABEL_RX": "Rx",
  "DEVICE_PROPERTIES_SWITCH_TOOLTIP_LABEL_POE": "PoE",
  "DEVICE_PROPERTIES_SWITCH_TOOLTIP_LABEL_PROFILE": "プロファイル",
  "DEVICE_PROPERTIES_SWITCH_TOOLTIP_LABEL_DOWNLINK": "ダウンリンク",
  "DEVICE_PROPERTIES_SWITCH_TOOLTIP_LABEL_UPLINK": "アップリンク",
  "DEVICE_PROPERTIES_SWITCH_TOOLTIP_LABEL_VENDOR": "ベンダー",
  "DEVICE_PROPERTIES_SWITCH_TOOLTIP_LABEL_SERIAL": "シリアル番号",
  "DEVICE_PROPERTIES_SWITCH_TOOLTIP_LABEL_PART_NUMBER": "部品番号",
  "DEVICE_PROPERTIES_SWITCH_TOOLTIP_LABEL_REV": "リビジョン",
  "DEVICE_PROPERTIES_SWITCH_TOOLTIP_LABEL_COMPLIANCE": "コンプライアンス",
  "DEVICE_PROPERTIES_SWITCH_TOOLTIP_LABEL_VOLTAGE": "電圧",
  "DEVICE_PROPERTIES_SWITCH_TOOLTIP_LABEL_CURRENT": "電流",
  "DEVICE_PROPERTIES_SWITCH_TOOLTIP_LABEL_OUTPUT_POWER": "出力パワー",
  "DEVICE_PROPERTIES_SWITCH_TOOLTIP_LABEL_INPUT_POWER": "入力パワー",
  "DEVICE_PROPERTIES_SWITCH_TOOLTIP_LABEL_TEMPERATURE": "温度",
  "DEVICE_PROPERTIES_SWITCH_TOOLTIP_LABEL_TX_FAULT": "Tx Fault",
  "DEVICE_PROPERTIES_SWITCH_TOOLTIP_LABEL_RX_FAULT": "Rx Fault",

  "DEVICE_PROPERTIES_SWITCH_TOOLTIP_VALUES_CURRENT": "{{current}} mA",
  "DEVICE_PROPERTIES_SWITCH_TOOLTIP_VALUES_IO_POWER": "{{power}} dBm",
  "DEVICE_PROPERTIES_SWITCH_TOOLTIP_VALUES_VOLTAGE": "{{voltage}}V",

  "GENERIC_PROPERTIES_PENDING_CHANGES_FORGET_CONFIRM_TITLE": "保留中の変更を忘れますか？",
  "GENERIC_PROPERTIES_PENDING_CHANGES_FORGET_CONFIRM_MESSAGE": "There are changes that have not been applied. Are you sure you want to abandon them?"

}
